Subject: [PATCH v3 3/3] ARM64: dts: amlogic: meson-gxbb: Add watchdog node

From: [email-masked] (Kevin Hilman)
Date: Tue, 16 Aug 2016 08:10:56 -0500

Guenter Roeck <[email-masked]> writes:

> On 08/15/2016 01:40 PM, Kevin Hilman wrote:
>> Kevin Hilman <[email-masked]> writes:
>>
>>> On Wed, Aug 3, 2016 at 5:27 PM, Kevin Hilman <[email-masked]> wrote:
>>>> Hi Guenter,
>>>>
>>>> Kevin Hilman <[email-masked]> writes:
>>>>
>>>>> Guenter Roeck <[email-masked]> writes:
>>>>>
>>>>>> On 07/10/2016 02:11 AM, Neil Armstrong wrote:
>>>>>>> Signed-off-by: Neil Armstrong <[email-masked]>
>>>>>>
>>>>>> Reviewed-by: Guenter Roeck <[email-masked]>
>>>>>>
>>>>>> Would this go in through one of the arm trees ?
>>>>>
>>>>> You can take the driver through the watchdog tree, but I'll take the DT
>>>>> stuff through the amlogic tree (and submit via arm-soc).
>>>>>
>>>>> However, with your ack, and since this is a brand new driver, I could
>>>>> take the driver as well.  Just let me know your preference.
>>>>
>>>> ping... do you have a prefernce here?
>>>>
>>>
>>> Oops, just noticed Wim already picked these up.
>>>
>>
>> Strange, seems that Wim picked up patches 1 & 3, but this one was missed.  I'll
>> queue this for the arm-soc tree.
>>
>
> I got a number of requests from arm maintainers to not pick up devicetree changes
> for arch/arm, so for my part I usually leave those alone.

Yeah, that's the normal way, but Wim replied to the cover letter saying
he would pick up all three, so I got a bit confused.

Anyways, not a big deal.  I'll take it from here.

Kevin